AsterNet Class Library (Sandcastle documentation)

| AGIScript Hangup Method

Hangs the channel up.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void Hangup()

    Protected Sub Hangup

    protected:
    void Hangup()

    member Hangup : unit -> unit

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace